<!-- <div class="px-4 mx-2"> -->
	<div class="mx-4">
		<div class="mx-4">
			<h1 class="text-xl font-bold capitalize text-gray-900 pb-2"><i class="fa-solid fa-briefcase"></i>&nbsp;Données professionnelles</h1>
			<div class="flex flex-row items-center gap-1">
				<!-- Général -->
				<div class="flex-auto basis-1/3 rows-span-2 h-auto">
				<figure class="bleu-icc-bg rounded mx-2 px-4 py-3 mt-1 mb-4">
					<?php if($user->EMPLOYEE_PHOTO): ?>
						<img class="w-24 h-24 rounded-full border-white border-2 mx-auto" src="<?php echo e($user->EMPLOYEE_PHOTO); ?>" alt="id_photo">
					<?php else: ?>
						<img class="w-24 h-24 rounded-full border-white border-2 mx-auto" src="<?php echo e(asset('/img/nobody.jpg')); ?>" alt="id_photo">
					<?php endif; ?>
                    <div class="pt-2 text-center">
                        <figcaption class="">
                        <div class="orange-icc-text font-semibold">
							<?php echo e($user->EMPLOYEE_PRENOM); ?> <?php echo e($user->EMPLOYEE_NOM); ?>

							<a wire:click='$emit("openModal", "user-form-mod", <?php echo json_encode(["userId" => $user->EMPLOYEE_ID], 15, 512) ?>)'
									class="text-white p-1 px-2 hover:font-bold icc-link-orange">
								<span class="italic"><i class="fa-solid fa-pen-to-square"></i></span>
							</a>
                        </div>
                        <div class="text-white font-medium italic">
                            <?php echo e($user->EMPLOYEE_FONCTION); ?>

                        </div>
						<div class="text-white italic mb-3">
						<?php if($user->EMPLOYEE_SERVICE): ?>
                            <?php echo e($user->EMPLOYEE_SERVICE); ?>

						<?php else: ?>
							-
						<?php endif; ?>
                        </div>
						<div class="col-span-2 mb-2">
							<a wire:click='$emit("openModal", "agence-details-mod", <?php echo json_encode(["agenceId" => $user->EMPLOYEE_FKAGENCEID], 15, 512) ?>)'
								class="bg-blue-100 p-1 px-2 hover:bg-blue-200 rounded-lg hover:font-bold icc-link-orange">
							<span class="italic"><?php echo e($user->AGENCE_NOM); ?></span>
							</a>
						</div>
                        </figcaption>
                    </div>
                </figure>
				</div>
				<div class="flex flex-col basis-2/3">
					<div class="flex-auto">
						<div class="icc-info-div-blue rounded text-blue-900 px-4 py-3 p-4 mx-2 mb-4" role="alert">
							<h2 class="font-bold mx-2 pb-2">
								Général
							</h2>
							<div class="grid grid-cols gap-1 mx-2 px-4">
								<div><span class="font-semibold">Statut :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_STATUT); ?></span></div>
								<div><span class="font-semibold">Email pro. :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_EMAILPRO); ?></span></div>
								<div><span class="font-semibold">Tél. pro. :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_TELPRO); ?></span></div>
							</div>
						</div>
					</div>
					<!-- Contrat -->
					<div class="flex-auto">
						<div class="icc-info-div-blue rounded text-blue-900 px-4 py-3 p-4 mx-2 mt-1 mb-4" role="alert">
							<h2 class="font-bold mx-2 pb-2">
								Contrat
							</h2>
							<!-- <div class="grid grid-cols-2 gap-4 mx-2 px-4"> -->
							<div class="grid grid-cols-3 gap-2 mx-2 px-4">
								<?php
									if($user->EMPLOYEE_DATEARRIVEE != null) {
										$dateEntree = strtotime($user->EMPLOYEE_DATEARRIVEE);
										$dateEntree = date('d/m/Y', $dateEntree);
									}
									else { $dateEntree = "-"; }
									if($user->EMPLOYEE_DATEDEPART != null) {
										$dateDepart = strtotime($user->EMPLOYEE_DATEDEPART);
										$dateDepart = date('d/m/Y', $dateDepart);
									}
									else { $dateDepart = "-"; }
								?>
								<div><span class="font-semibold">Type :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_TYPECONTRAT); ?></span></div>
								<div><span class="font-semibold">Débute le :&nbsp;</span><span class="italic"><?php echo e($dateEntree); ?></span></div>
								<div><span class="font-semibold">Termine le :&nbsp;</span><span class="italic"><?php echo e($dateDepart); ?></span></div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="flex gap-1">
				<!-- Mandataires -->
				<div class="flex-auto w-1/3">
					<?php if($user->EMPLOYEE_ESTCOURTIER): ?>
						<?php $caseActivationStatus = '<div class="icc-info-div-marine rounded text-slate-900 m-1 px-4 py-3 p-4 mb-4" role="alert">'; ?>
					<?php else: ?>
						<?php $caseActivationStatus = '<div class="icc-info-div-disabled rounded text-gray-900 m-1 px-4 py-3 p-4 mb-4" role="alert">'; ?>
					<?php endif; ?>
					<div class="icc-info-div-marine rounded text-slate-900 m-1 px-4 py-3 p-4 mb-4" role="alert">
						<h2 class="font-bold mx-2 pb-2">
							Mandataire(s)
						</h2>
						<div class="grid grid-cols gap-2 mx-2 px-4">
							<?php
								if ($user->EMPLOYEE_ESTCOURTIER) {
									$estCourtier = "Oui";
									$siren = $user->EMPLOYEE_SIREN;
									$orias = $user->EMPLOYEE_ORIAS;
								}
								else {
									$estCourtier = "Non";
									$siren = "-";
									$orias = "-";
								}
							?>
							<div><span class="font-semibold">Est courtier :&nbsp;</span><span class="italic"><?php echo e($estCourtier); ?></span></div>
							<div><span class="font-semibold">N°RCS/Siret :&nbsp;</span><span class="italic"><?php echo e($siren); ?></span></div>
							<div><span class="font-semibold">N°ORIAS :&nbsp;</span><span class="italic"><?php echo e($orias); ?></span></div>
							<!-- <div><span class="font-semibold">&nbsp;</span><span class="italic"></span></div> -->
						</div>
					</div>
				</div>
				<!-- Suivi ORIAS -->
				<div class="flex-auto w-1/3">
					<?php
						if($user->ORIAS_DEMANDEINSCRIPTION != null) {
							$dateDemandeOrias = strtotime($user->ORIAS_DEMANDEINSCRIPTION);
							$dateDemandeOrias = date('d/m/Y', $dateDemandeOrias);
						}
						else { $dateDemandeOrias = "-"; }

						if($user->ORIAS_VALIDATIONINSCRIPTION != null) {
							$dateOrias = strtotime($user->ORIAS_VALIDATIONINSCRIPTION);
							$dateOrias = date('d/m/Y', $dateOrias);
						}
						else { $dateOrias = "-"; }

						echo $caseActivationStatus;
					?>
						<h2 class="font-bold mx-2 pb-2">
							Suivi ORIAS
						</h2>
						<div class="grid grid-cols-2 gap-2 mx-2 px-4">
							<?php if($user->ORIAS_MONTANT != null): ?>
								<?php $montantOrias = $user->ORIAS_MONTANT . " €"; ?>
							<?php else: ?>
								<?php $montantOrias = ""; ?>
							<?php endif; ?>
							<div class="col-span-2"><span class="font-semibold">Date demande :&nbsp;</span><span class="italic"><?php echo e($dateDemandeOrias); ?></span></div>
							<div class="col-span-2"><span class="font-semibold">Date validation :&nbsp;</span><span class="italic"><?php echo e($dateOrias); ?></span></div>
							<div><span class="font-semibold">Etat :&nbsp;</span><span class="italic"><?php echo e($user->ORIAS_ETAT); ?></span></div>
							<div><span class="font-semibold">Prix :&nbsp;</span><span class="italic"><?php echo e($montantOrias); ?></span></div>
							<!-- <div><span class="font-semibold">&nbsp;</span><span class="italic"></span></div> -->
						</div>
					</div>
				</div>
				<!-- Suivi IEAM -->
				<div class="flex-auto w-1/3">
					<?php
						if($user->IEAM_DEMANDEINSCRIPTION != null) {
							$dateDemandeIeam = strtotime($user->IEAM_DEMANDEINSCRIPTION);
							$dateDemandeIeam = date('d/m/Y', $dateDemandeIeam);
						}
						else { $dateDemandeIeam = "-"; }

						if($user->IEAM_VALIDATIONINSCRIPTION != null) {
							$dateIeam = strtotime($user->IEAM_VALIDATIONINSCRIPTION);
							$dateIeam = date('d/m/Y', $dateIeam);
						}
						else { $dateIeam = "-"; }

						echo $caseActivationStatus;
					?>
						<h2 class="font-bold mx-2 pb-2">
							Suivi IEAM
						</h2>
						<div class="grid grid-cols gap-2 mx-2 px-4">
							<div><span class="font-semibold">Date demande :&nbsp;</span><span class="italic"><?php echo e($dateDemandeIeam); ?></span></div>
							<div><span class="font-semibold">Date validation :&nbsp;</span><span class="italic"><?php echo e($dateIeam); ?></span></div>
							<div><span class="font-semibold">Etat :&nbsp;</span><span class="italic"><?php echo e($user->IEAM_ETAT); ?></span></div>
							<!-- <div><span class="font-semibold">&nbsp;</span><span class="italic"></span></div> -->
						</div>
					</div>
				</div>
				<!-- Suivi AFIB -->
				<div class="flex-auto w-1/3">
					<?php
						if($user->AFIB_DEMANDEINSCRIPTION != null) {
							$dateDemandeAfib = strtotime($user->AFIB_DEMANDEINSCRIPTION);
							$dateDemandeAfib = date('d/m/Y', $dateDemandeAfib);
						}
						else { $dateDemandeAfib = "-"; }

						if($user->AFIB_VALIDATIONINSCRIPTION != null) {
							$dateAfib = strtotime($user->AFIB_VALIDATIONINSCRIPTION);
							$dateAfib = date('d/m/Y', $dateAfib);
						}
						else { $dateAfib = "-"; }

						echo $caseActivationStatus;
					?>
						<h2 class="font-bold mx-2 pb-2">
							Suivi AFIB
						</h2>
						<div class="grid grid-cols gap-2 mx-2 px-4">
							<div><span class="font-semibold">Date demande :&nbsp;</span><span class="italic"><?php echo e($dateDemandeAfib); ?></span></div>
							<div><span class="font-semibold">Date validation :&nbsp;</span><span class="italic"><?php echo e($dateAfib); ?></span></div>
							<div><span class="font-semibold">Etat :&nbsp;</span><span class="italic"><?php echo e($user->AFIB_ETAT); ?></span></div>
							<!-- <div><span class="font-semibold">&nbsp;</span><span class="italic"></span></div> -->
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="mx-3 mt-3">
			<h1 class="text-xl font-bold capitalize text-gray-900 pb-2"><i class="fa-solid fa-house-chimney"></i></i>&nbsp;Données personnelles</h1>
			<div class="flex gap-1">
				<!-- Adresse -->
				<div class="flex-auto w-2/3">
					<div class="icc-info-div-gray rounded text-gray-900 m-2 px-4 py-3 p-4 mt-2" role="alert">
						<h2 class="font-bold mx-2 pb-2">
							Adresse postale
						</h2>
						<!-- <div class="grid grid-cols-2 gap-4 mx-2 px-4"> -->
						<div class="grid grid-cols gap-2 mx-2 px-4">
							<?php
								if ($user->EMPLOYEE_ADRESSEPERSOCOMPLEMENT != null) { 
									$complementAdresse = "- ".$user->EMPLOYEE_ADRESSEPERSOCOMPLEMENT;
								}
								else {
									$complementAdresse = "";
								}
							?>
							<div><span class="font-semibold">N°Rue/Voie :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_ADRESSEPERSO); ?> <?php echo e($complementAdresse); ?></span></div>
							<div><span class="font-semibold">Code/Ville :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_CODEPOSTALPERSO); ?> <?php echo e($user->EMPLOYEE_VILLEPERSO); ?></span></div>
						</div>
					</div>
				</div>
				<!-- Contact -->
				<div class="flex-auto w-1/3">
					<div class="icc-info-div-gray rounded text-gray-900 m-2 px-4 py-3 p-4 mt-2" role="alert">
						<h2 class="font-bold mx-2 pb-2">
							Contact
						</h2>
						<div class="grid grid-cols-1 gap-2 mx-2 px-4">
							<div><span class="font-semibold">Tél. perso. :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_TELPERSO); ?></span></div>
							<div><span class="font-semibold">Email perso. :&nbsp;</span><span class="italic"><?php echo e($user->EMPLOYEE_EMAILPERSO); ?></span></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
<!-- </div> -->
<?php

function infoCategories($title,$icon,$info) {
echo '
<tr>
	<td class="text-center">
		<span title="'.$title.'">
		<i class="'.$icon.'"></i>
		</span>
	</td>
	<td>'.$info.'</td>
</tr>
';
}
function infoCategoriesDouble($title1,$icon1,$info1,$title2,$icon2,$info2) {
echo '
<tr>
	<td class="text-center">
		<span class="font-semibold" title="'.$title1.'">
		'.$icon1.'
		</span>
	</td>
	<td>'.$info1.'</td>
	<td class="text-center">
		<span class="font-semibold" title="'.$title2.'">
		'.$icon2.'
		</span>
	</td>
	<td>'.$info2.'</td>
</tr>
';
} ?><?php /**PATH C:\Users\FlorianLalanne\Desktop\GITLAB_PROJECTS\icc-si\Applications\gestion-rh\resources\views/elements/userDetails.blade.php ENDPATH**/ ?>